div.index {
    float: left;
    margin: 15px;
    border: 1px solid #ccc;
    /*  border-image: url('http://zaluzieweb.sk/storage/_nove/index/ramcek_sivy.png') 30%    round; */
    width:260px;

    padding: 1px;   
}	

div.index:hover  {
   /*  border-image: url('http://zaluzieweb.sk/storage/_nove/index/ramcek_sivy.png') 30%    round;  */
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

div.index img {
    width: 100%;
    height: auto;
}

div.index_pata {
    padding: 5px;
    text-align: center;
}


.index_button {
background-color: #BF0000; 
    border: none;
    color: white;
    padding: 5px 10px; 
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    margin: 0px 5px;
    cursor: pointer;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    width: 240px;
}

.index_button_mouse2:hover {
    box-shadow: 0 4px 4px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

#center {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}